--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Used to express unlimited cardinality of association, see <tt>has</tt>
- !ruby/struct:SM::Flow::P 
  body: "@api public"
full_name: DataMapper::Model::Relationship#n
is_singleton: false
name: n
params: ()
visibility: public
